<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt">
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:type="simple" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" />
  <link:arcroleRef arcroleURI="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd#wider-narrower" />
  <link:roleRef roleURI="https://www.aere.com/role/GeneralData" xlink:type="simple" xlink:href="ATRI-2020-12-31.xsd#GeneralData" />
  <link:roleRef roleURI="https://www.aere.com/role/StatementOfFinancialPosition" xlink:type="simple" xlink:href="ATRI-2020-12-31.xsd#StatementOfFinancialPosition" />
  <link:roleRef roleURI="https://www.aere.com/role/IncomeStatement" xlink:type="simple" xlink:href="ATRI-2020-12-31.xsd#IncomeStatement" />
  <link:roleRef roleURI="https://www.aere.com/role/ComprehensiveIncomeNetOfTax" xlink:type="simple" xlink:href="ATRI-2020-12-31.xsd#ComprehensiveIncomeNetOfTax" />
  <link:roleRef roleURI="https://www.aere.com/role/CashFlowStatement" xlink:type="simple" xlink:href="ATRI-2020-12-31.xsd#CashFlowStatement" />
  <link:roleRef roleURI="https://www.aere.com/role/StatementOfChangesInEquity" xlink:type="simple" xlink:href="ATRI-2020-12-31.xsd#StatementOfChangesInEquity" />
  <link:roleRef roleURI="http://www.esma.europa.eu/xbrl/role/cor/ifrs-dim_role-990000" xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#ifrs-dim_role-990000" />
  <link:roleRef roleURI="https://www.aere.com/role/Anchoring" xlink:type="simple" xlink:href="ATRI-2020-12-31.xsd#Anchoring" />
  <link:roleRef roleURI="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999" xlink:type="simple" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#esef_role-999999" />
  <link:definitionLink xlink:type="extended" xlink:role="https://www.aere.com/role/StatementOfChangesInEquity">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityAbstract" xlink:label="StatementOfChangesInEquityAbstract" xlink:title="StatementOfChangesInEquityAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_StatementOfChangesInEquityTable" xlink:label="ifrs-full_StatementOfChangesInEquityTable" xlink:title="ifrs-full_StatementOfChangesInEquityTable" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="ifrs-full_StatementOfChangesInEquityTable" xbrldt:closed="true" xbrldt:contextElement="scenario" order="1.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComponentsOfEquityAxis" xlink:label="ComponentsOfEquityAxis" xlink:title="ComponentsOfEquityAxis" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="ifrs-full_StatementOfChangesInEquityTable" xlink:to="ComponentsOfEquityAxis" order="1.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityMember" xlink:label="EquityMember" xlink:title="EquityMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="EquityMember" order="1.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapitalMember" xlink:label="IssuedCapitalMember" xlink:title="IssuedCapitalMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="IssuedCapitalMember" order="2.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfSharebasedPaymentsMember" xlink:label="ReserveOfSharebasedPaymentsMember" xlink:title="ReserveOfSharebasedPaymentsMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="ReserveOfSharebasedPaymentsMember" order="3.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfCashFlowHedgesMember" xlink:label="ReserveOfCashFlowHedgesMember" xlink:title="ReserveOfCashFlowHedgesMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="ReserveOfCashFlowHedgesMember" order="4.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeMember" xlink:label="ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeMember" xlink:title="ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="ReserveOfGainsAndLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeMember" order="5.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarningsMember" xlink:label="RetainedEarningsMember" xlink:title="RetainedEarningsMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="RetainedEarningsMember" order="6.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslationMember" xlink:label="ReserveOfExchangeDifferencesOnTranslationMember" xlink:title="ReserveOfExchangeDifferencesOnTranslationMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="ReserveOfExchangeDifferencesOnTranslationMember" order="7.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSaleMember" xlink:label="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSaleMember" xlink:title="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSaleMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSaleMember" order="8.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParentMember" xlink:label="EquityAttributableToOwnersOfParentMember" xlink:title="EquityAttributableToOwnersOfParentMember" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:from="ComponentsOfEquityAxis" xlink:to="EquityAttributableToOwnersOfParentMember" order="9.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:title="Equity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="Equity" xlink:title="definition: StatementOfChangesInEquityAbstract to Equity" order="1.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:title="ProfitLoss" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="ProfitLoss" xlink:title="definition: StatementOfChangesInEquityAbstract to ProfitLoss" order="2.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncome" xlink:label="OtherComprehensiveIncome" xlink:title="OtherComprehensiveIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="OtherComprehensiveIncome" xlink:title="definition: StatementOfChangesInEquityAbstract to OtherComprehensiveIncome" order="3.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" xlink:title="ComprehensiveIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="ComprehensiveIncome" xlink:title="definition: StatementOfChangesInEquityAbstract to ComprehensiveIncome" order="4.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:label="IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:title="IncreaseDecreaseThroughSharebasedPaymentTransactions" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="IncreaseDecreaseThroughSharebasedPaymentTransactions" xlink:title="definition: StatementOfChangesInEquityAbstract to IncreaseDecreaseThroughSharebasedPaymentTransactions" order="5.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfTreasuryShares" xlink:label="PurchaseOfTreasuryShares" xlink:title="PurchaseOfTreasuryShares" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="PurchaseOfTreasuryShares" xlink:title="definition: StatementOfChangesInEquityAbstract to PurchaseOfTreasuryShares" order="6.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssueOfEquity" xlink:label="IssueOfEquity" xlink:title="IssueOfEquity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="IssueOfEquity" xlink:title="definition: StatementOfChangesInEquityAbstract to IssueOfEquity" order="7.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DividendsPaid" xlink:label="DividendsPaid" xlink:title="DividendsPaid" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="DividendsPaid" xlink:title="definition: StatementOfChangesInEquityAbstract to DividendsPaid" order="8.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_ScripDividend" xlink:label="ScripDividend" xlink:title="ScripDividend" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="ScripDividend" xlink:title="definition: StatementOfChangesInEquityAbstract to ScripDividend" order="9.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:label="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:title="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="StatementOfChangesInEquityAbstract" xlink:to="IncreaseDecreaseThroughTransfersAndOtherChangesEquity" xlink:title="definition: StatementOfChangesInEquityAbstract to IncreaseDecreaseThroughTransfersAndOtherChangesEquity" order="10.0" />
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.esma.europa.eu/xbrl/role/cor/esef_role-999999">
    <link:loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#esef_cor_LineItemsNotDimensionallyQualifiedPlaceholder" xlink:label="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:title="LineItemsNotDimensionallyQualifiedPlaceholder" />
    <link:loc xlink:type="locator" xlink:href="http://www.esma.europa.eu/taxonomy/2019-03-27/esef_cor.xsd#esef_cor_LineItemsNotDimensionallyQualified" xlink:label="LineItemsNotDimensionallyQualified" xlink:title="LineItemsNotDimensionallyQualified" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="LineItemsNotDimensionallyQualified" xbrldt:closed="true" xbrldt:contextElement="scenario" order="1.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfReportingEntityOrOtherMeansOfIdentification" xlink:label="NameOfReportingEntityOrOtherMeansOfIdentification" xlink:title="NameOfReportingEntityOrOtherMeansOfIdentification" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NameOfReportingEntityOrOtherMeansOfIdentification" order="2.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:label="ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" xlink:title="ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ExplanationOfChangeInNameOfReportingEntityOrOtherMeansOfIdentificationFromEndOfPrecedingReportingPeriod" order="3.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DomicileOfEntity" xlink:label="DomicileOfEntity" xlink:title="DomicileOfEntity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DomicileOfEntity" order="4.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LegalFormOfEntity" xlink:label="LegalFormOfEntity" xlink:title="LegalFormOfEntity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="LegalFormOfEntity" order="5.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CountryOfIncorporation" xlink:label="CountryOfIncorporation" xlink:title="CountryOfIncorporation" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CountryOfIncorporation" order="6.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AddressOfRegisteredOfficeOfEntity" xlink:label="AddressOfRegisteredOfficeOfEntity" xlink:title="AddressOfRegisteredOfficeOfEntity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AddressOfRegisteredOfficeOfEntity" order="7.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PrincipalPlaceOfBusiness" xlink:label="PrincipalPlaceOfBusiness" xlink:title="PrincipalPlaceOfBusiness" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PrincipalPlaceOfBusiness" order="8.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:label="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" xlink:title="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DescriptionOfNatureOfEntitysOperationsAndPrincipalActivities" order="9.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfParentEntity" xlink:label="NameOfParentEntity" xlink:title="NameOfParentEntity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NameOfParentEntity" order="10.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NameOfUltimateParentOfGroup" xlink:label="NameOfUltimateParentOfGroup" xlink:title="NameOfUltimateParentOfGroup" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NameOfUltimateParentOfGroup" order="11.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Assets" xlink:label="Assets" xlink:title="Assets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Assets" order="12.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_InvestmentPropertyStandingInvestments" xlink:label="InvestmentPropertyStandingInvestments" xlink:title="InvestmentPropertyStandingInvestments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InvestmentPropertyStandingInvestments" order="13.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_InvestmentPropertyRedevelopmentsAndLand" xlink:label="InvestmentPropertyRedevelopmentsAndLand" xlink:title="InvestmentPropertyRedevelopmentsAndLand" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InvestmentPropertyRedevelopmentsAndLand" order="14.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PropertyPlantAndEquipment" xlink:label="PropertyPlantAndEquipment" xlink:title="PropertyPlantAndEquipment" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PropertyPlantAndEquipment" order="15.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IntangibleAssetsAndGoodwill" xlink:label="IntangibleAssetsAndGoodwill" xlink:title="IntangibleAssetsAndGoodwill" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IntangibleAssetsAndGoodwill" order="16.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:label="InvestmentsInJointVenturesAccountedForUsingEquityMethod" xlink:title="InvestmentsInJointVenturesAccountedForUsingEquityMethod" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InvestmentsInJointVenturesAccountedForUsingEquityMethod" order="17.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxAssets" xlink:label="DeferredTaxAssets" xlink:title="DeferredTaxAssets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DeferredTaxAssets" order="18.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:title="NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentFinancialAssetsAtFairValueThroughProfitOrLoss" order="19.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentFinancialAssetsAtAmortisedCost" xlink:label="NoncurrentFinancialAssetsAtAmortisedCost" xlink:title="NoncurrentFinancialAssetsAtAmortisedCost" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentFinancialAssetsAtAmortisedCost" order="20.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentAssets" xlink:label="OtherNoncurrentAssets" xlink:title="OtherNoncurrentAssets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherNoncurrentAssets" order="21.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentAssets" xlink:label="NoncurrentAssets" xlink:title="NoncurrentAssets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentAssets" order="22.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTradeReceivables" xlink:label="CurrentTradeReceivables" xlink:title="CurrentTradeReceivables" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentTradeReceivables" order="23.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentPrepayments" xlink:label="CurrentPrepayments" xlink:title="CurrentPrepayments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentPrepayments" order="24.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherCurrentReceivables" xlink:label="OtherCurrentReceivables" xlink:title="OtherCurrentReceivables" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherCurrentReceivables" order="25.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxAssetsCurrent" xlink:label="CurrentTaxAssetsCurrent" xlink:title="CurrentTaxAssetsCurrent" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentTaxAssetsCurrent" order="26.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentFinancialAssetsAtAmortisedCost" xlink:label="CurrentFinancialAssetsAtAmortisedCost" xlink:title="CurrentFinancialAssetsAtAmortisedCost" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentFinancialAssetsAtAmortisedCost" order="27.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="CurrentFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:title="CurrentFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" order="28.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAndCashEquivalents" xlink:label="CashAndCashEquivalents" xlink:title="CashAndCashEquivalents" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashAndCashEquivalents" order="29.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" xlink:label="NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" xlink:title="NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentAssetsOrDisposalGroupsClassifiedAsHeldForSale" order="30.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentAssets" xlink:label="CurrentAssets" xlink:title="CurrentAssets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentAssets" order="31.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IssuedCapital" xlink:label="IssuedCapital" xlink:title="IssuedCapital" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IssuedCapital" order="32.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherReserves" xlink:label="OtherReserves" xlink:title="OtherReserves" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherReserves" order="33.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RetainedEarnings" xlink:label="RetainedEarnings" xlink:title="RetainedEarnings" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="RetainedEarnings" order="34.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReserveOfExchangeDifferencesOnTranslation" xlink:label="ReserveOfExchangeDifferencesOnTranslation" xlink:title="ReserveOfExchangeDifferencesOnTranslation" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ReserveOfExchangeDifferencesOnTranslation" order="35.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" xlink:label="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" xlink:title="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" order="36.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:title="Equity" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="Equity" order="37.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LongtermBorrowings" xlink:label="LongtermBorrowings" xlink:title="LongtermBorrowings" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="LongtermBorrowings" order="38.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentDerivativeFinancialLiabilities" xlink:label="NoncurrentDerivativeFinancialLiabilities" xlink:title="NoncurrentDerivativeFinancialLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentDerivativeFinancialLiabilities" order="39.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DeferredTaxLiabilities" xlink:label="DeferredTaxLiabilities" xlink:title="DeferredTaxLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DeferredTaxLiabilities" order="40.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentLeaseLiabilities" xlink:label="NoncurrentLeaseLiabilities" xlink:title="NoncurrentLeaseLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentLeaseLiabilities" order="41.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherNoncurrentLiabilities" xlink:label="OtherNoncurrentLiabilities" xlink:title="OtherNoncurrentLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherNoncurrentLiabilities" order="42.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_NoncurrentLiabilities" xlink:label="NoncurrentLiabilities" xlink:title="NoncurrentLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="NoncurrentLiabilities" order="43.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_TradeAndOtherCurrentPayables" xlink:label="TradeAndOtherCurrentPayables" xlink:title="TradeAndOtherCurrentPayables" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="TradeAndOtherCurrentPayables" order="44.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AccrualsClassifiedAsCurrent" xlink:label="AccrualsClassifiedAsCurrent" xlink:title="AccrualsClassifiedAsCurrent" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AccrualsClassifiedAsCurrent" order="45.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ShorttermBorrowings" xlink:label="ShorttermBorrowings" xlink:title="ShorttermBorrowings" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ShorttermBorrowings" order="46.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentTaxLiabilitiesCurrent" xlink:label="CurrentTaxLiabilitiesCurrent" xlink:title="CurrentTaxLiabilitiesCurrent" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentTaxLiabilitiesCurrent" order="47.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_LiabilitiesIncludedInDisposalGroupsClassifiedAsHeldForSale" xlink:label="LiabilitiesIncludedInDisposalGroupsClassifiedAsHeldForSale" xlink:title="LiabilitiesIncludedInDisposalGroupsClassifiedAsHeldForSale" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="LiabilitiesIncludedInDisposalGroupsClassifiedAsHeldForSale" order="48.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentProvisions" xlink:label="CurrentProvisions" xlink:title="CurrentProvisions" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentProvisions" order="49.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CurrentLiabilities" xlink:label="CurrentLiabilities" xlink:title="CurrentLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CurrentLiabilities" order="50.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="EquityAndLiabilities" xlink:title="EquityAndLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="EquityAndLiabilities" order="51.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RentalIncomeFromInvestmentProperty" xlink:label="RentalIncomeFromInvestmentProperty" xlink:title="RentalIncomeFromInvestmentProperty" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="RentalIncomeFromInvestmentProperty" order="52.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PropertyServiceChargeIncome" xlink:label="PropertyServiceChargeIncome" xlink:title="PropertyServiceChargeIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PropertyServiceChargeIncome" order="53.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" xlink:label="DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" xlink:title="DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DirectOperatingExpenseFromInvestmentPropertyGeneratingRentalIncome" order="54.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnDisposalsOfNoncurrentAssets" xlink:label="GainsLossesOnDisposalsOfNoncurrentAssets" xlink:title="GainsLossesOnDisposalsOfNoncurrentAssets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="GainsLossesOnDisposalsOfNoncurrentAssets" order="55.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DirectOperatingExpenseFromInvestmentPropertyNotGeneratingRentalIncome" xlink:label="DirectOperatingExpenseFromInvestmentPropertyNotGeneratingRentalIncome" xlink:title="DirectOperatingExpenseFromInvestmentPropertyNotGeneratingRentalIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DirectOperatingExpenseFromInvestmentPropertyNotGeneratingRentalIncome" order="56.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:label="GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:title="GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" order="57.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:label="GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:title="GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" order="58.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:title="DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" order="59.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdministrativeExpense" xlink:label="AdministrativeExpense" xlink:title="AdministrativeExpense" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdministrativeExpense" order="60.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ShareOfProfitLossOfJointVenturesAccountedForUsingEquityMethod" xlink:label="ShareOfProfitLossOfJointVenturesAccountedForUsingEquityMethod" xlink:title="ShareOfProfitLossOfJointVenturesAccountedForUsingEquityMethod" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ShareOfProfitLossOfJointVenturesAccountedForUsingEquityMethod" order="61.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestRevenueExpense" xlink:label="InterestRevenueExpense" xlink:title="InterestRevenueExpense" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InterestRevenueExpense" order="62.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:label="GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" xlink:title="GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="GainsLossesOnExchangeDifferencesOnTranslationRecognisedInProfitOrLoss" order="63.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherFinanceIncomeCost" xlink:label="OtherFinanceIncomeCost" xlink:title="OtherFinanceIncomeCost" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherFinanceIncomeCost" order="64.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="IncomeTaxExpenseContinuingOperations" xlink:title="IncomeTaxExpenseContinuingOperations" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncomeTaxExpenseContinuingOperations" order="65.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:label="RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" xlink:title="RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="RentalIncomeFromInvestmentPropertyNetOfDirectOperatingExpense" order="66.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossFromOperatingActivities" xlink:label="ProfitLossFromOperatingActivities" xlink:title="ProfitLossFromOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLossFromOperatingActivities" order="67.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLossBeforeTax" xlink:label="ProfitLossBeforeTax" xlink:title="ProfitLossBeforeTax" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLossBeforeTax" order="68.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProfitLoss" xlink:label="ProfitLoss" xlink:title="ProfitLoss" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProfitLoss" order="69.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_BasicAndDilutedEarningsLossPerShare" xlink:label="BasicAndDilutedEarningsLossPerShare" xlink:title="BasicAndDilutedEarningsLossPerShare" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="BasicAndDilutedEarningsLossPerShare" order="70.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:label="OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" xlink:title="OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherComprehensiveIncomeBeforeTaxGainsLossesFromInvestmentsInEquityInstruments" order="71.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" xlink:label="GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" xlink:title="GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="GainsLossesOnExchangeDifferencesOnTranslationNetOfTax" order="72.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:label="OtherComprehensiveIncomeNetOfTaxCashFlowHedges" xlink:title="OtherComprehensiveIncomeNetOfTaxCashFlowHedges" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="OtherComprehensiveIncomeNetOfTaxCashFlowHedges" order="73.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ReclassificationAdjustmentsOnExchangeDifferencesOnTranslationNetOfTax" xlink:label="ReclassificationAdjustmentsOnExchangeDifferencesOnTranslationNetOfTax" xlink:title="ReclassificationAdjustmentsOnExchangeDifferencesOnTranslationNetOfTax" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ReclassificationAdjustmentsOnExchangeDifferencesOnTranslationNetOfTax" order="74.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ComprehensiveIncome" xlink:label="ComprehensiveIncome" xlink:title="ComprehensiveIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ComprehensiveIncome" order="75.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:label="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:title="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" order="76.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:label="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:title="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" order="77.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDepreciationAndAmortisationExpenseAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="AdjustmentsForDepreciationAndAmortisationExpenseAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:title="AdjustmentsForDepreciationAndAmortisationExpenseAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForDepreciationAndAmortisationExpenseAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" order="78.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDividendIncome" xlink:label="AdjustmentsForDividendIncome" xlink:title="AdjustmentsForDividendIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForDividendIncome" order="79.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForOtherIncome" xlink:label="AdjustmentsForOtherIncome" xlink:title="AdjustmentsForOtherIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForOtherIncome" order="80.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:label="AdjustmentsForUnrealisedForeignExchangeLossesGains" xlink:title="AdjustmentsForUnrealisedForeignExchangeLossesGains" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForUnrealisedForeignExchangeLossesGains" order="81.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForProvisions" xlink:label="AdjustmentsForProvisions" xlink:title="AdjustmentsForProvisions" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForProvisions" order="82.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForSharebasedPayments" xlink:label="AdjustmentsForSharebasedPayments" xlink:title="AdjustmentsForSharebasedPayments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForSharebasedPayments" order="83.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:label="AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:title="AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" order="84.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:label="AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" xlink:title="AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForLossesGainsOnDisposalOfNoncurrentAssets" order="85.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForInterestExpenseOnLeaseLiabilities" xlink:label="AdjustmentsForInterestExpenseOnLeaseLiabilities" xlink:title="AdjustmentsForInterestExpenseOnLeaseLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForInterestExpenseOnLeaseLiabilities" order="86.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:label="AdjustmentsForFinanceIncomeCost" xlink:title="AdjustmentsForFinanceIncomeCost" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForFinanceIncomeCost" order="87.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" xlink:label="AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" xlink:title="AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" order="88.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:label="AdjustmentsForInterestIncome" xlink:title="AdjustmentsForInterestIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForInterestIncome" order="89.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:label="CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" xlink:title="CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInOperationsBeforeChangesInWorkingCapital" order="90.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:label="AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" xlink:title="AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForDecreaseIncreaseInTradeAndOtherReceivables" order="91.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:label="AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" xlink:title="AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="AdjustmentsForIncreaseDecreaseInTradeAndOtherPayables" order="92.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperations" xlink:label="CashFlowsFromUsedInOperations" xlink:title="CashFlowsFromUsedInOperations" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInOperations" order="93.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities" xlink:title="CashFlowsFromUsedInOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInOperatingActivities" order="94.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" xlink:label="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" xlink:title="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" order="95.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="InterestPaidClassifiedAsOperatingActivities" xlink:title="InterestPaidClassifiedAsOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InterestPaidClassifiedAsOperatingActivities" order="96.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InterestReceivedClassifiedAsOperatingActivities" xlink:label="InterestReceivedClassifiedAsOperatingActivities" xlink:title="InterestReceivedClassifiedAsOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="InterestReceivedClassifiedAsOperatingActivities" order="97.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DividendsReceivedClassifiedAsOperatingActivities" xlink:label="DividendsReceivedClassifiedAsOperatingActivities" xlink:title="DividendsReceivedClassifiedAsOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DividendsReceivedClassifiedAsOperatingActivities" order="98.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:title="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncomeTaxesPaidRefundClassifiedAsOperatingActivities" order="99.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:title="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" order="100.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromSalesOfInvestmentProperty" xlink:label="ProceedsFromSalesOfInvestmentProperty" xlink:title="ProceedsFromSalesOfInvestmentProperty" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProceedsFromSalesOfInvestmentProperty" order="101.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalents" xlink:label="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalents" xlink:title="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalents" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalents" order="102.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:label="CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:title="CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashReceiptsFromRepaymentOfAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" order="103.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:label="CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" xlink:title="CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashAdvancesAndLoansMadeToOtherPartiesClassifiedAsInvestingActivities" order="104.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="CashFlowsFromUsedInInvestingActivities" xlink:title="CashFlowsFromUsedInInvestingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInInvestingActivities" order="105.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_CashFlowsFromUsedInOperatingAndInvestingActivities" xlink:label="CashFlowsFromUsedInOperatingAndInvestingActivities" xlink:title="CashFlowsFromUsedInOperatingAndInvestingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInOperatingAndInvestingActivities" order="106.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:title="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" order="107.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashAndCashEquivalentsClassifiedAsPartOfDisposalGroupHeldForSale" xlink:label="CashAndCashEquivalentsClassifiedAsPartOfDisposalGroupHeldForSale" xlink:title="CashAndCashEquivalentsClassifiedAsPartOfDisposalGroupHeldForSale" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashAndCashEquivalentsClassifiedAsPartOfDisposalGroupHeldForSale" order="108.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:label="EffectOfExchangeRateChangesOnCashAndCashEquivalents" xlink:title="EffectOfExchangeRateChangesOnCashAndCashEquivalents" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="EffectOfExchangeRateChangesOnCashAndCashEquivalents" order="109.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PaymentsToAcquireOrRedeemEntitysShares" xlink:label="PaymentsToAcquireOrRedeemEntitysShares" xlink:title="PaymentsToAcquireOrRedeemEntitysShares" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PaymentsToAcquireOrRedeemEntitysShares" order="110.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_RepaymentsOfNoncurrentBorrowings" xlink:label="RepaymentsOfNoncurrentBorrowings" xlink:title="RepaymentsOfNoncurrentBorrowings" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="RepaymentsOfNoncurrentBorrowings" order="111.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ProceedsFromNoncurrentBorrowings" xlink:label="ProceedsFromNoncurrentBorrowings" xlink:title="ProceedsFromNoncurrentBorrowings" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="ProceedsFromNoncurrentBorrowings" order="112.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:label="CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" xlink:title="CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInIncreaseDecreaseInCurrentBorrowings" order="113.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:title="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" order="114.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="DividendsPaidClassifiedAsFinancingActivities" xlink:title="DividendsPaidClassifiedAsFinancingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="DividendsPaidClassifiedAsFinancingActivities" order="115.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="CashFlowsFromUsedInFinancingActivities" xlink:title="CashFlowsFromUsedInFinancingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="LineItemsNotDimensionallyQualifiedPlaceholder" xlink:to="CashFlowsFromUsedInFinancingActivities" order="116.0" />
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="https://www.aere.com/role/Anchoring">
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_InvestmentProperty" xlink:label="InvestmentProperty" xlink:title="InvestmentProperty" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_InvestmentPropertyStandingInvestments" xlink:label="InvestmentPropertyStandingInvestments" xlink:title="InvestmentPropertyStandingInvestments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="InvestmentProperty" xlink:to="InvestmentPropertyStandingInvestments" order="1.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_InvestmentPropertyRedevelopmentsAndLand" xlink:label="InvestmentPropertyRedevelopmentsAndLand" xlink:title="InvestmentPropertyRedevelopmentsAndLand" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="InvestmentProperty" xlink:to="InvestmentPropertyRedevelopmentsAndLand" order="2.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAttributableToOwnersOfParent" xlink:label="EquityAttributableToOwnersOfParent" xlink:title="EquityAttributableToOwnersOfParent" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" xlink:label="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" xlink:title="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="EquityAttributableToOwnersOfParent" xlink:to="ReserveOfExchangeDifferencesOnTranslationDisposalGroupsClassifiedAsHeldForSale" order="3.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:title="GainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:label="GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:title="GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:to="GainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" order="4.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:label="GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:title="GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="GainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:to="GainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" order="5.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:label="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:title="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:label="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" xlink:title="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:to="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyStandingInvestments" order="6.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:label="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" xlink:title="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentProperty" xlink:to="AdjustmentsForGainsLossesOnFairValueAdjustmentInvestmentPropertyRedevelopmentsAndLand" order="7.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForReconcileProfitLoss" xlink:label="AdjustmentsForReconcileProfitLoss" xlink:title="AdjustmentsForReconcileProfitLoss" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForOtherIncome" xlink:label="AdjustmentsForOtherIncome" xlink:title="AdjustmentsForOtherIncome" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="AdjustmentsForReconcileProfitLoss" xlink:to="AdjustmentsForOtherIncome" order="8.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_AdjustmentsForInterestExpense" xlink:label="AdjustmentsForInterestExpense" xlink:title="AdjustmentsForInterestExpense" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForInterestExpenseOnLeaseLiabilities" xlink:label="AdjustmentsForInterestExpenseOnLeaseLiabilities" xlink:title="AdjustmentsForInterestExpenseOnLeaseLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="AdjustmentsForInterestExpense" xlink:to="AdjustmentsForInterestExpenseOnLeaseLiabilities" order="9.0" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" xlink:label="AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" xlink:title="AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="AdjustmentsForInterestExpense" xlink:to="AdjustmentsForInterestExpenseOtherThanLeaseLiabilities" order="10.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="CashFlowsFromUsedInOperatingActivities" xlink:title="CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" xlink:label="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" xlink:title="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="CashFlowsFromUsedInOperatingActivities" xlink:to="CashFlowsFromUsedInDecreaseIncreaseInRestrictedCashAndCashEquivalentsClassifiedAsOperatingActivities" order="11.0" />
    <link:loc xlink:type="locator" xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_ChangesInEquity" xlink:label="ChangesInEquity" xlink:title="ChangesInEquity" />
    <link:loc xlink:type="locator" xlink:href="ATRI-2020-12-31.xsd#ATR_ScripDividend" xlink:label="ScripDividend" xlink:title="ScripDividend" />
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" xlink:from="ChangesInEquity" xlink:to="ScripDividend" order="12.0" />
  </link:definitionLink>
</link:linkbase>